--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Loads a module into this MIB. The module must be imported before it can be loaded. See MIB.import_module .
full_name: SNMP::MIB#load_module
is_singleton: false
name: load_module
params: (module_name, mib_dir=DEFAULT_MIB_PATH)
visibility: public
